How Can I Install the MDAC 2.8 r older under Buider 3?


2004-04-29 10:13:53 PM
cppbuilder51
Hello,
I need the ADO object in C++ Builder 3, so
Can I install The MDAC 2.8 ?
How?
Thank